{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "lifeboat:gas_station",
      "materials": { 
        "default": "default" 
      },
      "textures": { 
        "default": "textures/entity/gas_station" 
      },
      "geometry": { 
        "default": "geometry.gas_station" 
      },

      "animations": {
        "grid_oriented": "animation.grid_oriented"
      },

      "scripts": {
        "scale": "0.75",
        "animate": [
          "grid_oriented"
        ]
      },

      "render_controllers": [ "controller.render.default" ],
    
      "spawn_egg": {
        "base_color": "#dfebef",
        "overlay_color": "#a2d1ed"
      }
    }
  }
}